/* CSS Document */
*{
margin:0px;
padding:0px;
}
body {
	font-family:Arial, Helvetica, sans-serif;	
}
li {
	list-style:none;
}
.clear{
	clear:both;
}
@font-face {
    font-family: 'myFont';
    src: url('/web/20160217123017im_/http://truongkhangphuc.com/utm_androgyne-webfont.eot');
    src: url('/web/20160217123017im_/http://truongkhangphuc.com/utm_androgyne-webfont.eot#iefix') format('embedded-opentype'),
         url('/web/20160217123017im_/http://truongkhangphuc.com/utm_androgyne-webfont.woff') format('woff'),
         url('/web/20160217123017im_/http://truongkhangphuc.com/utm_androgyne-webfont.ttf') format('truetype'),
         url('/web/20160217123017im_/http://truongkhangphuc.com/utm_androgyne-webfont.svg#utm_avobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'myFont1';
    src: url('/web/20160217123017im_/http://truongkhangphuc.com/roboto-regular-webfont.eot');
    src: url('/web/20160217123017im_/http://truongkhangphuc.com/roboto-regular-webfont.eot#iefix') format('embedded-opentype'),
         url('/web/20160217123017im_/http://truongkhangphuc.com/roboto-regular-webfont.woff') format('woff'),
         url('/web/20160217123017im_/http://truongkhangphuc.com/roboto-regular-webfont.ttf') format('truetype'),
         url('/web/20160217123017im_/http://truongkhangphuc.com/roboto-regular-webfont.svg#utm_avobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'myFont2';
    src: url('/web/20160217123017im_/http://truongkhangphuc.com/utm_avo-webfont.eot');
    src: url('/web/20160217123017im_/http://truongkhangphuc.com/utm_avo-webfont.eot#iefix') format('embedded-opentype'),
         url('/web/20160217123017im_/http://truongkhangphuc.com/utm_avo-webfont.woff') format('woff'),
         url('/web/20160217123017im_/http://truongkhangphuc.com/utm_avo-webfont.ttf') format('truetype'),
         url('/web/20160217123017im_/http://truongkhangphuc.com/utm_avo-webfont.svg#utm_avobold') format('svg');
    font-weight: normal;
    font-style: normal;

}



a {
	text-decoration:none;
}
.clr {
	clear:both;
}

img {
	border:none;
}

.full {
	width:100%;
	margin:0 auto;
}
	

	
	
	
.left{
	width:250px;
    background-color: rgba(128, 128, 128, 0.5);
	float:left;
	z-index:99;
	position:relative;

	
}
.right{
	width:240px;
	float:right;	
	z-index:99;
	position:relative;
	padding:5px 5px 7px 5px;
	position:relative;
	background:#fff;
	
}

.main{
	margin:0px 250px;
	position:relative;

	
	
}


#banner{
	width:100%;
	display:block;
	position:relative;
	z-index:99;
	overflow:hidden;		
}
#banner img{	
	width:100% !important;
	height:auto;
	display:block;
}




.logo{
	margin:10px 0 0 10px;
}
.search{
	margin:10px 0 0 20px;
}


/*===============menu left==================*/
.menu{
	float:left;
	margin:12px 0 0 0;
	text-align:center;
}
.menu a{
	float:left;
	width:240px;
	height:34px;
	line-height:34px;
	font-family:myFont;
	font-size:15px;
	color:#091ebe;
	text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
	-webkit-text-shadow:-1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
    -ms-text-shadow:-1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
	-o-text-shadow:-1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
	-moz-text-shadow:-1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
	font-weight:600;
	transition:.8s ;
	
}
.menu a:hover{
	color:#F00;
	text-shadow:3px 3px 3px  #fff;
	
	
}
/*===============end menu left==================*/

.hotline{
	float:left;
	margin:20px 0 0 10px;
	
}
.hotline1{
	font-size:16px;
	font-family:myFont1;
	color:#FA382E;
	font-weight:bold;
}

.share-box {
  display: inline-flex;
  align-items: center;
  gap: 6px;

  padding: 6px 8px;
  margin: 10px 0;

  border: 1px solid #ccc;
  background: #f9f9f9;

  border-radius: 4px;

  box-shadow: inset 0 1px 0 #fff;
}

.hotline2{
	font-size:19px;
	font-family:myFont;
	text-shadow: -1px 0  #999, 0 1px #999, 1px 0 #999, 0 -1px #999;
	
	-webkit-text-shadow:-1px 0  #999, 0 1px #999, 1px 0 #999, 0 -1px #999;
    -ms-text-shadow:-1px 0  #999, 0 1px #999, 1px 0 #999, 0 -1px #999;
	-o-text-shadow:-1px 0  #999, 0 1px #999, 1px 0 #999, 0 -1px #999;
	-moz-text-shadow:-1px 0  #999, 0 1px #999, 1px 0 #999, 0 -1px #999;
	
	
	color: #feaf01;
	font-weight:bold;
	margin-left:3px;
}
	
.xahoi{
	float:left;
	margin:8px 0 0 0 ;
}
.xahoi a{
	margin-left:3px;
	transition:.6s ease-in-out ;
}

.xahoi a:hover{
	transform:rotate(360deg);
	-webkit-transform:rotate(360deg);
    -ms-transform:rotate(360deg);
	-o-transform:rotate(360deg);
	-moz-transform:rotate(360deg);	
	opacity:.5;
}


.xahoi1{	
	margin:0 0 0 67px;
}

.thongke{
	float:left;
	width:213px;
	border-radius:6px;
	background:rgba(216, 225, 230,.9);
	margin:10px 0 0 10px;
	
}
.thongke1{
	float:left;
	font-family:myFont2;
	font-size:15px;
	color:#13709e;
	border-bottom:1px dotted #13709e;
	width:200px;
	height:25px;
	line-height:25px;
	text-align:center;
	margin-left:5px;
	font-weight:bold;
}

.thongke2{
	float:left;
	font-family:myFont2;
	font-size:14px;
	color:#000;
	width:195px;
	height:25px;
	line-height:25px;
	text-align:center;
	margin-left:10px;
	text-align:left;
	white-space:nowrap;
}


/*============center===============*/

.center{	
	width:100%;
	position:relative;
	z-index:999;
	
		
 }
.khungbao{
	width:90%;
	float:right;
	background:rgba(66,29,30,.8);
}
.tieude{
	width:97%;
	height:40px;
	line-height:40px;
	font-size:15px;
	font-family:myFont;
	color:#fff;
	padding-left:10px;
	text-transform:uppercase;
}
.chiase{
	width:97%;
	min-height:40px;
	line-height:normal;
	margin-bottom:10px;
	overflow:visible;
}
.noidung{
	width:99%;
	overflow:auto;	
}
.noidung1{
	width:96%;
	font-family: Tahoma, Geneva, sans-serif; 	
}
.chuacapnhat{
	width:96%;
	padding:10px;
	color:#fff !important;
	font-size:14px;
	font-family:myFont2;	
}
.maximg{
	width:96%;
	padding:10px;
	color:#fff !important;
	font-size:14px;
	font-family: Tahoma, Geneva, sans-serif;
	line-height:22px;
	text-align:justify;
	
}
.maximg img {
	max-width:95% !important;
}
.mo{
		filter: grayscale(0);
		-moz-filter: grayscale(0);
		-ms-filter: grayscale(0);
		-o-filter: grayscale(0);   
		-webkit-filter: grayscale(0);
		transition:.4s;
	}
	
.mo:hover{
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	
	filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%);
	cursor:pointer;

}
.mauchu{
	color:#00f;
	font-weight:bold;
	transition:.4s;
}
.mauchu:hover{
	color:#f00;
}
.tieude_news{
	width:97%;
	padding:10px;
	font-family:myFont2;
	font-size:17px !important;
	font-weight:bold;
	color:#09F;
	clear:both;
	margin-top:10px;
}
.tinlienquan{
	width:98%;
}
.tieude_tintuclienquan{
	width:97%;
	font-size:15px;
	text-transform:uppercase;
	font-family: Tahoma, Geneva, sans-serif;
	color:#f00;
	padding:10px;
}
.tinlienquan li a{
	font-size:13px;
	font-family: Tahoma, Geneva, sans-serif;
	transition:.5s;
	font-weight:bold;
	margin-left:10px;
	color: #063;
}
.tinlienquan li a:hover{
	
	color:#000;
}

.number1{
	width:97%; 
	margin:3px 0 3px 15px;
	font-family: Tahoma, Geneva, sans-serif;	
}
.number2{
	width:97%; 
	padding:4px 0; 
	font-size:15px; 
	font-weight:bold;
	color: #09F !important;
	cursor:pointer;
	
}
.number3{
	display:none ; 
	width:97%; 
	padding:10px; 
	font-size:14px; 
	text-align:justify; 
	line-height:22px;
	color:#fff;
}
.doitac{
	width:230px;
	float:left;	
	margin:10px 0 0 11px;
}
.doitac_img img{
	width:226px;
	height:180px;
	border:2px solid #CCC;
}
.doitac_name {
	width:230px;	
	height:30px;
	text-align:center;
	margin-top:5px;
}
.doitac_name a {	
	font-size:14px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #0C0;
	transition:.5s;	
}
.doitac_name a:hover {
	color:#f00;	
	
}
.sanpham{
	width:200px;
	height:200px;	
	position:relative;
	float:left;
	border-radius:50%;
	border:5px solid #CCC;
	transition:.9s;
	overflow:hidden !important;
}

.sanpham:hover{
	transform:rotate(360deg);
	-webkit-transform:rotate(360deg);
    -ms-transform:rotate(360deg);
	-o-transform:rotate(360deg);
	-moz-transform:rotate(360deg);	
	border:5px solid #0F6;  
	overflow:hidden !important;
}
.sanpham img {
	position:absolute;
	width:200px;
	height:200px;
	border-radius:50%;
	top:0;
	left:0;
	z-index:500;	
	
}

.sanpham_name{
	position:absolute;
	width:210px;
	top:110px;
	left:0;
	z-index:999;
	text-align:center;
	background:rgba(0,0,0,.5);
	padding:5px 0;
	
}
.sanpham_name a{
	font-size:14px;
	font-family: Tahoma, Geneva, sans-serif;
	color:#fff;
}
.sanpham_name a:hover{
	color:#09F;
}	
	
	
	
.sanphams{
	width:210px;
	height:180px;
    position:relative;
	float:left;
	margin:10px 0 10px 15px;
	border:5px solid #CCC;
	transition:.9s;
	
}

.sanphams:hover{		
	border:5px solid #0F6;  
	
}
.sanphams img {
	position:absolute;
	width:210px;
	height:180px;	
	top:0;
	left:0;
	z-index:500;	
	
}

.sanpham_names{
	position:absolute;
	width:210px;
	top:110px;
	left:0;
	z-index:999;
	text-align:center;
	background:rgba(0,0,0,.5);
	padding:5px 0;
	
}
.sanpham_names a{
	font-size:14px;
	font-family: Tahoma, Geneva, sans-serif;
	color:#fff;
}
	
.sanpham_names a:hover{
	color:#09F;
}

/*************** Tabs menu ***************/
#tabs{
  overflow: hidden;
  width: 96%;
  margin: 20px 0 0 5px;
  padding: 0;
  list-style: none;
}

#tabs li{
  float: left;
  margin: 0 .5em 0 0;
}

#tabs a{
  position: relative;
  background: #ddd;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
  background-image: -webkit-linear-gradient(top, #fff, #ddd);
  background-image: -moz-linear-gradient(top, #fff, #ddd);
  background-image: -ms-linear-gradient(top, #fff, #ddd);
  background-image: -o-linear-gradient(top, #fff, #ddd);
  background-image: linear-gradient(to bottom, #fff, #ddd);  
  padding: .2em 1em;
  float: left;
  text-decoration: none;
  color: #266D00;
  -webkit-border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  border-radius: 5px 0 0 0;
  -moz-box-shadow: 0 2px 2px rgba(0,0,0,.4);
  -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.4);
  box-shadow: 0 2px 2px rgba(0,0,0,.4);
}

.btn {
    display: inline-block;
    padding: 8px 18px;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #333333;
    text-decoration: none;
    text-align: center;
    cursor: pointer;

    background: #f2f2f2;
    border: 1px solid #999999;
    border-radius: 3px;

    background: -webkit-linear-gradient(top, #ffffff, #dcdcdc);
    background: -moz-linear-gradient(top, #ffffff, #dcdcdc);
    background: linear-gradient(to bottom, #ffffff, #dcdcdc);

    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
}

.btn:hover {
    background: #e6e6e6;
    border: 1px solid #777777;
    color: #000000;
}

.btn:active {
    background: #d0d0d0;
    border: 1px solid #666666;
    position: relative;
    top: 1px;
}

#tabs a:hover,
#tabs a:hover::after,
#tabs a:focus,
#tabs a:focus::after{
  background: #5F9601;
  color: #fff;
}

#tabs a:focus{
  outline: 0;
}

#tabs a::after{
  content:'';
  position:absolute;
  z-index: 1;
  top: 0;
  right: -.5em;  
  bottom: 0;
  width: 1em;
  background: #5F9601;
  color: #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
  background-image: -webkit-linear-gradient(top, #fff, #ddd);
  background-image: -moz-linear-gradient(top, #fff, #ddd);
  background-image: -ms-linear-gradient(top, #fff, #ddd);
  background-image: -o-linear-gradient(top, #fff, #ddd);
  background-image: linear-gradient(to bottom, #fff, #ddd);  
  -moz-box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  -webkit-transform: skew(10deg);
  -moz-transform: skew(10deg);
  -ms-transform: skew(10deg);
  -o-transform: skew(10deg);
  transform: skew(10deg);
  -webkit-border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  border-radius: 0 5px 0 0;  
}

#tabs #current a,
#tabs #current a::after{
  background: #5F9601;
  z-index: 3;
  color: #fff;
}

/* ------------------------------------------------- */

#content
{
	width:95%;
    padding: 10px;	
	position: relative;
	z-index: 2;
	border:1px solid #fff;
	margin-left:5px;
	color:#fff !important;
	line-height:22px;
	font-size:14px;
	font-family: Tahoma, Geneva, sans-serif;
	
}

/************** End Tabs Menu ************/


/*============end center===============*/
/************ phan trang ***************/
.phantrang{
	text-align:center;
	padding-top:5px;
	float:left;
	width:98%;
	margin:10px 0;
	
	
}
.phantrang a{
	color: #005093;	
	padding-left:5px;
	padding-right:5px;
	padding-bottom:2px;
	padding-top:2px;
	margin-right:5px;
	text-decoration:none;
    font-size: 13px;
}
.phantrang span{
	color: #fff;	
	padding-left:5px;
	padding-right:5px;
	padding-bottom:2px;
	padding-top:2px;
	margin-right:5px;
	font-weight:bold;
    font-size: 13px;
    background-color: #005093;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
}
.phantrang a:hover{
	color:#FFF;
	background-color:#005093;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
}
a.check {
    color:#FFF;
	background-color:#075992;
    font-weight:bold;
}

/************** end phan trang ****************/







	
/*
     FILE ARCHIVED ON 12:30:17 Feb 17, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:12:05 May 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.36
  captures_list: 0.545
  exclusion.robots: 0.044
  exclusion.robots.policy: 0.03
  esindex: 0.009
  cdx.remote: 18.448
  LoadShardBlock: 107.764 (3)
  PetaboxLoader3.resolve: 134.526 (4)
  PetaboxLoader3.datanode: 54.47 (4)
  load_resource: 86.679